/*************************
*******Typography******
**************************/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,400italic,500,700,100&subset=latin,cyrillic-ext,cyrillic);

body {
    font-family: 'Roboto', sans-serif;
    position: relative;
    font-weight:400px;
    
}

html, body {
    height: calc(100vh - 155px);
    margin: 0;
    padding: 0;
}

#footer {
    margin-top: 15px;
    width: 100%;
    background: #F0F0E9;
    min-height: 50px;
}

.footer-bottom {
    padding-top: 15px;
}

.footer-bottom div {
    color: #363432;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.footer-bottom div span a {
    color: #FE980F;
    font-style: italic;
    text-decoration: underline;
}

.footer-top .container {
    border-bottom: 1px solid #E0E0DA;
    padding-bottom: 20px;
}

p.create-news{margin-top: 10px;}

.main {
    min-height: 100%;
}

.mt40{
    margin-top: 40px;
}

.error{
    color: red;
    }

    img#blah {
        width: 400px;
        height: 270px;
        margin-bottom: 5px;
    }

    #img_name  {
        margin-bottom: 10px;
    }

.modal {
    overflow-y:auto;
  }